# Kodi Media Center language file
# Addon Name: Tvheadend HTSP Client
# Addon id: pvr.hts
# Addon Provider: Adam Sutton, Sam Stenvall, Lars Op den Kamp, Kai Sommerfeld
msgid ""
msgstr ""
"Project-Id-Version: KODI Main\n"
"Report-Msgid-Bugs-To: translations@kodi.tv\n"
"POT-Creation-Date: YEAR-MO-DA HO:MI+ZONE\n"
"PO-Revision-Date: 2025-01-17 23:36+0000\n"
"Last-Translator: Christian Gade <gade@kodi.tv>\n"
"Language-Team: Spanish (Mexico) <https://kodi.weblate.cloud/projects/kodi-add-ons-pvr-clients/pvr-hts/es_mx/>\n"
"Language: es_mx\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.9.2\n"

msgctxt "Addon Summary"
msgid "Kodi's frontend for Tvheadend"
msgstr "El frontend de Kodi para Tvheadend"

msgctxt "Addon Description"
msgid "Tvheadend frontend; supporting streaming of Live TV & Recordings, EPG, Timers"
msgstr "Frontend de Tvheadend; Compatible con la transmisión de TV en directo y Grabaciones, EPG, Temporizadores"

msgctxt "#30000"
msgid "Connection settings"
msgstr "Configuración de la conexión"

msgctxt "#30001"
msgid "Tvheadend hostname or IP address"
msgstr "Nombre de host o dirección IP de Tvheadend"

msgctxt "#30002"
msgid "HTTP port"
msgstr "Puerto HTTP"

msgctxt "#30003"
msgid "HTSP port"
msgstr "Puerto HTSP"

msgctxt "#30004"
msgid "Username"
msgstr "Usuario"

msgctxt "#30005"
msgid "Password"
msgstr "Contraseña"

msgctxt "#30006"
msgid "Connection timeout (seconds)"
msgstr "Tiempo de espera de la conexión (segundos)"

msgctxt "#30007"
msgid "Response timeout (seconds)"
msgstr "Tiempo de espera de respuesta (segundos)"

msgctxt "#30008"
msgid "Advanced settings"
msgstr "Ajustes avanzados"

msgctxt "#30009"
msgid "Streaming settings"
msgstr "Configuración de transmisión"

msgctxt "#30010"
msgid "Timer settings"
msgstr "Configuración del temporizador"

msgctxt "#30011"
msgid "Use HTTPS"
msgstr "Utilizar HTTPS"

msgctxt "#30012"
msgid "Server MAC for Wake-on-LAN"
msgstr "MAC del servidor para Wake-on-LAN"

msgctxt "#30013"
msgid "Threshold for reconnect on stalled streams (seconds)"
msgstr ""

msgctxt "#30050"
msgid "Auto recordings"
msgstr "Grabaciones automáticas"

msgctxt "#30051"
msgid "Start time window calculation"
msgstr "Ventana de cálculo de tiempo de inicio"

msgctxt "#30052"
msgid "Strict (start time + end time)"
msgstr "Estricto (hora de inicio + hora de finalización)"

msgctxt "#30053"
msgid "Relaxed (start time +/- margin)"
msgstr "Relajado (tiempo de inicio +/- margen)"

msgctxt "#30054"
msgid "Maximum start time margin (minutes)"
msgstr "Margen máximo de tiempo de inicio (minutos)"

msgctxt "#30055"
msgid "Default priority"
msgstr "Prioridad predeterminada"

msgctxt "#30056"
msgid "Default lifetime"
msgstr "Vida predeterminada"

msgctxt "#30057"
msgid "Default duplicate detection"
msgstr "Detección de duplicados predeterminada"

msgctxt "#30058"
msgid "Defaults for new timers"
msgstr "Predeterminados para nuevos temporizadores"

msgctxt "#30059"
msgid "Scheduled recordings"
msgstr "Grabaciones programadas"

msgctxt "#30060"
msgid "Ignore duplicates (tvh 4.3+)"
msgstr "Ignora duplicados (tvh 4.3+)"

msgctxt "#30061"
msgid "Use regular expressions (regex) for programme matching"
msgstr "Utilizar expresiones regulares (regex) para selección de programas"

msgctxt "#30100"
msgid "Data transfer"
msgstr "Transferencia de datos"

msgctxt "#30101"
msgid "Asynchronous EPG transfer"
msgstr "Transferencia asíncrona de EPG"

msgctxt "#30200"
msgid "Debugging"
msgstr "Depuración"

msgctxt "#30201"
msgid "Trace (detailed)"
msgstr "Traza (detallado)"

msgctxt "#30300"
msgid "HTSP version mismatch (supported: v%d, required: v%d). Please update tvheadend."
msgstr "Versión distinta de HTSP (soportado: v%d, requerido: v%d). Por favor, actualice tvheadend."

# empty strings from id 30301 to 30349
#. Timer type representation
msgctxt "#30350"
msgid "One Time (Scheduled by timer rule)"
msgstr "Una vez (programado por regla de temporizador)"

#. Recording priority representation
msgctxt "#30351"
msgid "Important (Highest)"
msgstr "Importante (más alto)"

#. Recording priority representation
msgctxt "#30352"
msgid "High"
msgstr "Alto"

#. Recording priority representation
msgctxt "#30353"
msgid "Normal"
msgstr "Normal"

#. Recording priority representation
msgctxt "#30354"
msgid "Low"
msgstr "Bajo"

#. Recording priority representation
msgctxt "#30355"
msgid "Unimportant (Lowest)"
msgstr "Sin importancia (Menor)"

#. Prevent duplicate episodes representation
msgctxt "#30356"
msgid "Record all episodes"
msgstr "Grabar todos los episodios"

#. Prevent duplicate episodes representation
msgctxt "#30357"
msgid "Record if episode number differs"
msgstr "Grabar si el número de episodio es diferente"

#. Prevent duplicate episodes representation
msgctxt "#30358"
msgid "Record if episode name differs"
msgstr "Grabar si el nombre del episodio difiere"

#. Prevent duplicate episodes representation
msgctxt "#30359"
msgid "Record if description differs"
msgstr "Grabar si la descripción difiere"

#. Prevent duplicate episodes representation
msgctxt "#30360"
msgid "Record max once per week"
msgstr "Registro máximo una vez por semana"

#. Prevent duplicate episodes representation
msgctxt "#30361"
msgid "Record max once per day"
msgstr "Registro máximo una vez por semana"

#. Prevent duplicate episodes representation
msgctxt "#30362"
msgid "This rule only: Record if episode number differs"
msgstr "Esta regla sólo: Graba si el número de episodio es diferente"

#. Prevent duplicate episodes representation
msgctxt "#30363"
msgid "This rule only: Record if episode name differs"
msgstr "Esta regla sólo: Graba si el nombre de episodio es diferente"

#. Prevent duplicate episodes representation
msgctxt "#30364"
msgid "This rule only: Record if title differs"
msgstr "Esta regla sólo: Graba si el título es diferente"

#. Prevent duplicate episodes representation
msgctxt "#30365"
msgid "This rule only: Record if description differs"
msgstr "Esta regla sólo: Graba si la descripción es diferente"

#. Prevent duplicate episodes representation
msgctxt "#30366"
msgid "This rule only: Record max once per week"
msgstr "Esta regla sólo: Graba máximo una vez por semana"

#. Prevent duplicate episodes representation
msgctxt "#30367"
msgid "This rule only: Record max once per day"
msgstr "Esta regla sólo: Graba máximo una vez por día"

#. Recording priority representation
msgctxt "#30368"
msgid "Default"
msgstr "Por defecto"

#. Timer type representation
msgctxt "#30369"
msgid "Timer rule (series link)"
msgstr "Regla de temporizador (enlace de serie)"

#. Prevent duplicate episodes representation
msgctxt "#30370"
msgid "Record max once per month"
msgstr "Graba máximo una vez por mes"

#. Prevent duplicate episodes representation
msgctxt "#30371"
msgid "This rule only: Record max once per month"
msgstr "Esta regla solo: Graba máximo una ver por mes"

#. Prevent duplicate episodes representation
msgctxt "#30372"
msgid "Record if unique episode according EPG/XMLTV"
msgstr "Grabar si es un episodios único de acuerdo a la guía/XMLTV"

#. Recording lifetime representation
msgctxt "#30375"
msgid "1 day"
msgstr "1 día"

#. Recording lifetime representation
msgctxt "#30376"
msgid "3 days"
msgstr "3 días"

#. Recording lifetime representation
msgctxt "#30377"
msgid "5 days"
msgstr "5 días"

#. Recording lifetime representation
msgctxt "#30378"
msgid "1 week"
msgstr "1 semana"

#. Recording lifetime representation
msgctxt "#30379"
msgid "2 weeks"
msgstr "2 semanas"

#. Recording lifetime representation
msgctxt "#30380"
msgid "3 weeks"
msgstr "3 semanas"

#. Recording lifetime representation
msgctxt "#30381"
msgid "1 month"
msgstr "1 mes"

#. Recording lifetime representation
msgctxt "#30382"
msgid "2 months"
msgstr "2 meses"

#. Recording lifetime representation
msgctxt "#30383"
msgid "3 months"
msgstr "3 meses"

#. Recording lifetime representation
msgctxt "#30384"
msgid "6 months"
msgstr "6 meses"

#. Recording lifetime representation
msgctxt "#30385"
msgid "1 year"
msgstr "1 año"

#. Recording lifetime representation
msgctxt "#30386"
msgid "2 years"
msgstr "2 años"

#. Recording lifetime representation
msgctxt "#30387"
msgid "3 years"
msgstr "3 años"

#. Recording lifetime representation
msgctxt "#30388"
msgid "Until space needed"
msgstr "Hasta que se necesite espacio"

#. Recording lifetime representation
msgctxt "#30389"
msgid "Forever"
msgstr ""

#. Recording lifetime representation
msgctxt "#30390"
msgid "Use backend setting"
msgstr "Utilizar configuración de servidor"

msgctxt "#30400"
msgid "Predictive tuning"
msgstr "Sintonización predictiva"

msgctxt "#30401"
msgid "Number of subscriptions to use"
msgstr "Número de suscripciones a usar"

msgctxt "#30402"
msgid "Unused subscription close delay (seconds)"
msgstr "Duración de cierre de la suscripción no utilizada (segundos)"

msgctxt "#30403"
msgid "Use predictive tuning to speedup channel switches"
msgstr "Use la sintonía predictiva para acelerar los conmutadores de canal"

msgctxt "#30450"
msgid "No free adapter available"
msgstr "No hay adaptador disponible"

msgctxt "#30451"
msgid "Scrambled channel"
msgstr "Canal codificado"

msgctxt "#30452"
msgid "No signal"
msgstr "Sin señal"

msgctxt "#30453"
msgid "Tuning failed"
msgstr "El ajuste falló"

msgctxt "#30454"
msgid "User limit reached"
msgstr "Se ha alcanzado el límite de usuario"

msgctxt "#30455"
msgid "No access"
msgstr "Sin acceso"

msgctxt "#30456"
msgid "Subscription error"
msgstr "Error de suscripción"

msgctxt "#30500"
msgid "Streaming profile"
msgstr "Perfil de transmisión"

msgctxt "#30501"
msgid "Profile to use (empty = default)"
msgstr "Perfil a usar (vacío = predeterminado)"

#. Check streaming profile validity during startup
msgctxt "#30502"
msgid "Streaming profile %s is not available"
msgstr "El perfil de streaming %s no está disponible"

msgctxt "#30503"
msgid "Data transfer"
msgstr "Transferencia de datos"

msgctxt "#30504"
msgid "Stream read chunk size for recordings (KB)"
msgstr "Tamaño de bloque de lectura para grabaciones (KB)"

msgctxt "#30505"
msgid "Use HTTP streaming for channels"
msgstr "Utilizar transmisiones HTTP para canales"

msgctxt "#30510"
msgid "Recordings"
msgstr "Grabaciones"

msgctxt "#30511"
msgid "Server based play status"
msgstr "Servidor basado en el estado de reproducción"

#~ msgctxt "#30373"
#~ msgid "Until space needed"
#~ msgstr "Hasta que se necesite espacio"

#~ msgctxt "#30374"
#~ msgid "Forever"
#~ msgstr "Por sienpre"

#~ msgctxt "#30388"
#~ msgid "Until space needed (tvh 4.1+)"
#~ msgstr "Hasta el espacio necesario (tvh 4.1+)"

#~ msgctxt "#30389"
#~ msgid "Forever (tvh 4.1+)"
#~ msgstr "Siempre (tvh 4.1+)"
